/* TITULOS Y SUBTITULOS */
h1, .hero-title {
    font-size: 3.2rem;
    font-weight: 700;
    letter-spacing: -1px;
}

h2, .section-title {
    font-size: 2.4rem;
    font-weight: 700;
}

h3 {
    font-size: 1.8rem;
    font-weight: 600;
}

#productos h4 {
    font-size: 1.3rem;
    font-weight: 800;
    color:  #7d2216;
}

h4 {
    font-size: 1.3rem;
    font-weight: 600;
}

/* TEXTOS */
.hero-subtitle {
    font-size: 1.2rem;
    line-height: 1.7;
    color: #d3d3d3;
}

.hero-description {
    font-size: 1rem;
    opacity: 0.85;
    color: #d3d3d3;
}

p {
    font-size: 0.95rem;
    color: #555;
}

.hero-title {
    font-size: 3.4rem;
    font-weight: 700;
    line-height: 1.2;
}

.hero-subtitle {
    font-size: 1.2rem;
    margin-top: 20px;
    max-width: 520px;
}

.hero-description {
    font-size: 1rem;
    margin-top: 10px;
    max-width: 480px;
}

.why-title {
    font-size: 2.6rem;
}

.why-item p {
    font-size: 0.95rem;
    line-height: 1.7;
    font-weight: 500;
}

.why-header-shape span {
    font-size: 0.95rem;
    letter-spacing: 0.3px;
}

.product-content h4 {
    font-size: 1.5rem;
    font-weight: 600;
}

.product-content p {
    font-size: 1rem;
}

.product-list li {
    font-size: 0.95rem;
    margin-bottom: 6px;
}

.clients-section p {
    font-size: 1rem;
    line-height: 1.7;
}

.client-points li {
    font-size: 0.95rem;
}

.about-title {
    font-size: 2.6rem;
}

.about-subtitle {
    font-size: 1.05rem;
}

.content p {
    font-size: 0.95rem;
}

.footer-anmy h5 {
    font-size: 1.2rem;
}

.footer-anmy h6 {
    font-size: 1rem;
}

.footer-anmy p,a{
    font-size: 0.9rem;
    color: #d3d3d3;
}

@media (max-width: 768px) {

    h1, .hero-title {
        font-size: 2.3rem;
    }

    h2, .section-title {
        font-size: 1.9rem;
    }

    .hero-subtitle {
        font-size: 1.05rem;
    }

    p {
        font-size: 0.92rem;
    }
}